import 'package:flutter/material.dart';


class PaymentAmountProvider with ChangeNotifier {
  double _amount = 10.0;
  bool _payerCoversFee = true;

  double get amount => _amount;
  bool get payerCoversFee => _payerCoversFee;

  void setAmount(double value) {
    _amount = value;
    notifyListeners();
  }

  void setPayerCoversFee(bool value) {
    _payerCoversFee = value;
    notifyListeners();
  }
}
